.external-p {
    color: yellow;
}

* {
    font-family: Verdana, sans-serif;
    font-size: 20px;
}


h1 {
    font-size: 50px;
}

#h2-uppercase {
    text-transform: uppercase;
}

.lang-learned {
    background-color: lightgreen;
}

li[type] {
    border-width: 2px;
    border-style: solid;
    border-color: steelblue;
}

img + ul {
    list-style-type: none;
}

section img {
    width: 300px;
    height: 300px;
    border-radius: 50%;
}

h4 ~ p {
    text-align: center;
}

body > section > ul > li {
    letter-spacing: 8px;
}